For the complete documentation index, see llms.txt. This page is also available as Markdown.

Users

Retrieve a collection of Microsoft 365 users

get

Retrieve a collection of Microsoft 365 users.

Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Responses
200

OK

application/json
countinteger · int64Optional

Total number of resource.

Example: 100
get/ms365/users
GET /api/ms365/users HTTP/1.1
Host: HOSTNAME:8887
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
  "count": 100,
  "items": [
    {
      "id": "text",
      "name": "text",
      "email": null
    }
  ]
}

Was this helpful?